{
    "favorites": [
    ],
    "favoritesCount": 0,
    "history": [
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T06:55:34",
            "category": "companies",
            "filePath": "data/companies/aras.json",
            "id": "aras",
            "name": "Aras Corp",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T06:55:38",
            "category": "companies",
            "filePath": "data/companies/glodon.json",
            "id": "glodon",
            "name": "Glodon Company Limited",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-11-09T07:38:50",
            "category": "companies",
            "filePath": "data/companies/intel.json",
            "id": "intel",
            "name": "Intel Corporation",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-11-09T06:55:42",
            "category": "companies",
            "filePath": "data/companies/ibm.json",
            "id": "ibm",
            "name": "International Business Machines Corporation",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-11-09T07:38:50",
            "category": "companies",
            "filePath": "data/companies/honeywell.json",
            "id": "honeywell",
            "name": "Honeywell International Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-12-27T18:42:19",
            "category": "companies",
            "filePath": "data/companies/nvidia.json",
            "id": "nvidia",
            "name": "NVIDIA Corporation",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-12-27T18:41:54",
            "category": "companies",
            "filePath": "data/companies/schneider_electric.json",
            "id": "schneider_electric",
            "name": "Schneider Electric SE",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-12-27T18:41:58",
            "category": "companies",
            "filePath": "data/companies/snowflake.json",
            "id": "snowflake",
            "name": "Snowflake Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T06:56:42",
            "category": "CAD",
            "filePath": "data/software/cad/tinkercad.json",
            "id": "tinkercad",
            "name": "Tinkercad",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T06:56:58",
            "category": "CAE",
            "filePath": "data/software/cae/code_aster.json",
            "id": "code_aster",
            "name": "Code_Aster",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T06:57:20",
            "category": "CAD",
            "filePath": "data/software/cad/rhinoceros.json",
            "id": "rhinoceros",
            "name": "Rhinoceros",
            "searchQuery": ""
        },
        {
            "accessCount": 5,
            "accessTime": "2025-12-27T18:40:30",
            "category": "PLM",
            "filePath": "data/software/plm/teamcenter.json",
            "id": "siemens_teamcenter",
            "name": "Siemens Teamcenter",
            "searchQuery": ""
        },
        {
            "accessCount": 6,
            "accessTime": "2025-12-27T17:41:06",
            "category": "PLM",
            "filePath": "data/software/plm/windchill.json",
            "id": "ptc_windchill",
            "name": "PTC Windchill",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T07:35:04",
            "category": "CAM",
            "filePath": "data/software/cam/catia_manufacturing.json",
            "id": "CAM_CATIA_Manufacturing",
            "name": "CATIA Manufacturing",
            "searchQuery": ""
        },
        {
            "accessCount": 4,
            "accessTime": "2025-11-09T07:36:23",
            "category": "CAM",
            "filePath": "data/software/cam/nx_cam.json",
            "id": "CAM_NX_CAM",
            "name": "NX CAM",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T07:35:05",
            "category": "CAM",
            "filePath": "data/software/cam/mastercam.json",
            "id": "CAM_Mastercam",
            "name": "Mastercam",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T07:35:07",
            "category": "CAD",
            "filePath": "data/software/cad/autocad.json",
            "id": "autocad",
            "name": "AutoCAD",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T07:35:08",
            "category": "CAD",
            "filePath": "data/software/cad/catia_v6_3dexperience.json",
            "id": "catia_3dexperience",
            "name": "CATIA on 3DEXPERIENCE",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T07:35:08",
            "category": "CAD",
            "filePath": "data/software/cad/cinema4d.json",
            "id": "cinema4d",
            "name": "Cinema 4D",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T07:35:08",
            "category": "CAD",
            "filePath": "data/software/cad/fusion360.json",
            "id": "fusion360",
            "name": "Fusion 360",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T07:35:09",
            "category": "CAD",
            "filePath": "data/software/cad/maya.json",
            "id": "maya",
            "name": "Maya",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T07:35:09",
            "category": "CAD",
            "filePath": "data/software/cad/nx_2025.json",
            "id": "nx_2025",
            "name": "NX",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-11-09T07:35:45",
            "category": "CAD",
            "filePath": "data/software/cad/catia.json",
            "id": "catia_v5",
            "name": "CATIA V5",
            "searchQuery": ""
        },
        {
            "accessCount": 4,
            "accessTime": "2025-12-27T16:16:55",
            "category": "pictures",
            "filePath": "data/pictures/CAE 求解器 - 多物理场耦合 (Solver - Multiphysics Coupling).png",
            "id": "CAE 求解器 - 多物理场耦合 (Solver - Multiphysics Coupling)",
            "name": "CAE 求解器 - 多物理场耦合 (Solver - Multiphysics Coupling)",
            "searchQuery": ""
        },
        {
            "accessCount": 4,
            "accessTime": "2025-12-27T17:40:48",
            "category": "pictures",
            "filePath": "data/pictures/CFD 物理建模 (Physical Modeling).png",
            "id": "CFD 物理建模 (Physical Modeling)",
            "name": "CFD 物理建模 (Physical Modeling)",
            "searchQuery": ""
        },
        {
            "accessCount": 4,
            "accessTime": "2025-12-27T17:40:47",
            "category": "pictures",
            "filePath": "data/pictures/严重事故与安全分析 (Severe Accident & Safety Analysis).png",
            "id": "严重事故与安全分析 (Severe Accident & Safety Analysis)",
            "name": "严重事故与安全分析 (Severe Accident & Safety Analysis)",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T07:35:49",
            "category": "pictures",
            "filePath": "data/pictures/工业软件通用底层技术知识图谱 (综合性).png",
            "id": "工业软件通用底层技术知识图谱 (综合性)",
            "name": "工业软件通用底层技术知识图谱 (综合性)",
            "searchQuery": ""
        },
        {
            "accessCount": 3,
            "accessTime": "2025-12-27T16:15:37",
            "category": "pictures",
            "filePath": "data/pictures/CAM 几何处理与特征识别.png",
            "id": "CAM 几何处理与特征识别",
            "name": "CAM 几何处理与特征识别",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-11-09T07:42:27",
            "category": "CAM",
            "filePath": "data/software/cam/edgecam.json",
            "id": "CAM_EdgeCAM",
            "name": "EdgeCAM",
            "searchQuery": ""
        },
        {
            "accessCount": 5,
            "accessTime": "2025-12-27T18:52:27",
            "category": "companies",
            "filePath": "data/companies/ansys.json",
            "id": "ansys_inc",
            "name": "ANSYS, Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 4,
            "accessTime": "2025-11-09T16:18:14",
            "category": "companies",
            "filePath": "data/companies/dassault_systemes.json",
            "id": "dassault_systemes",
            "name": "Dassault Systèmes",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T07:38:56",
            "category": "companies",
            "filePath": "data/companies/graphisoft.json",
            "id": "graphisoft",
            "name": "Graphisoft SE",
            "searchQuery": ""
        },
        {
            "accessCount": 3,
            "accessTime": "2025-12-27T17:40:58",
            "category": "pictures",
            "filePath": "data/pictures/CAE 求解器 - 结构力学物理模型 (Solver - Structural Mechanics Models).png",
            "id": "CAE 求解器 - 结构力学物理模型 (Solver - Structural Mechanics Models)",
            "name": "CAE 求解器 - 结构力学物理模型 (Solver - Structural Mechanics Models)",
            "searchQuery": ""
        },
        {
            "accessCount": 4,
            "accessTime": "2025-12-27T18:59:14",
            "category": "EDA",
            "filePath": "data/software/eda/eagle.json",
            "id": "eagle",
            "name": "Eagle",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T12:11:46",
            "category": "CAD",
            "filePath": "data/software/cad/alias.json",
            "id": "alias",
            "name": "Alias",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T12:11:47",
            "category": "CAD",
            "filePath": "data/software/cad/draftsight.json",
            "id": "draftsight",
            "name": "DraftSight",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T12:11:50",
            "category": "CAE",
            "filePath": "data/software/cae/altair_optistruct.json",
            "id": "altair_optistruct",
            "name": "Altair OptiStruct",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T12:11:55",
            "category": "pictures",
            "filePath": "data/pictures/核心数据与文档管理 (Core Data & Document Management).png",
            "id": "核心数据与文档管理 (Core Data & Document Management)",
            "name": "核心数据与文档管理 (Core Data & Document Management)",
            "searchQuery": ""
        },
        {
            "accessCount": 3,
            "accessTime": "2025-12-27T16:12:44",
            "category": "pictures",
            "filePath": "data/pictures/TCAD (Technology CAD) 子知识图谱.png",
            "id": "TCAD (Technology CAD) 子知识图谱",
            "name": "TCAD (Technology CAD) 子知识图谱",
            "searchQuery": ""
        },
        {
            "accessCount": 5,
            "accessTime": "2025-12-27T18:59:12",
            "category": "pictures",
            "filePath": "data/pictures/CFD 离散化与数值方法 (Discretization & Numerical Methods).png",
            "id": "CFD 离散化与数值方法 (Discretization & Numerical Methods)",
            "name": "CFD 离散化与数值方法 (Discretization & Numerical Methods)",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-11-09T16:13:34",
            "category": "pictures",
            "filePath": "data/pictures/CFD(Computational Fluid Dynamics)子知识图谱.png",
            "id": "CFD(Computational Fluid Dynamics)子知识图谱",
            "name": "CFD(Computational Fluid Dynamics)子知识图谱",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T12:44:47",
            "category": "CFD",
            "filePath": "data/software/cfd/comsol.json",
            "id": "comsol_cfd",
            "name": "COMSOL CFD Module",
            "searchQuery": ""
        },
        {
            "accessCount": 5,
            "accessTime": "2025-12-27T16:07:46",
            "category": "CFD",
            "filePath": "data/software/cfd/numeca.json",
            "id": "numeca",
            "name": "NUMECA",
            "searchQuery": ""
        },
        {
            "accessCount": 6,
            "accessTime": "2025-12-27T18:40:29",
            "category": "PLM",
            "filePath": "data/software/plm/sap_plm.json",
            "id": "sap_plm",
            "name": "SAP PLM",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-12-27T17:41:05",
            "category": "PLM",
            "filePath": "data/software/plm/enovia.json",
            "id": "dassault_enovia",
            "name": "ENOVIA",
            "searchQuery": ""
        },
        {
            "accessCount": 3,
            "accessTime": "2025-12-27T18:57:56",
            "category": "pictures",
            "filePath": "data/pictures/CAE 前处理器 (Preprocessor).png",
            "id": "CAE 前处理器 (Preprocessor)",
            "name": "CAE 前处理器 (Preprocessor)",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T16:13:37",
            "category": "CAM",
            "filePath": "data/software/cam/edgecam.json",
            "id": "hexagon_edgecam",
            "name": "EdgeCAM",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T16:13:38",
            "category": "CFD",
            "filePath": "data/software/cfd/fluent.json",
            "id": "ansys_fluent",
            "name": "ANSYS Fluent",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T16:14:08",
            "category": "CFD",
            "filePath": "data/software/cfd/su2.json",
            "id": "su2",
            "name": "SU2",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-12-27T16:15:35",
            "category": "pictures",
            "filePath": "data/pictures/EDA(Electronic Design Automation)子知识图谱.png",
            "id": "EDA(Electronic Design Automation)子知识图谱",
            "name": "EDA(Electronic Design Automation)子知识图谱",
            "searchQuery": ""
        },
        {
            "accessCount": 4,
            "accessTime": "2025-12-27T17:40:57",
            "category": "pictures",
            "filePath": "data/pictures/CFD 高级技术与应用 (Advanced Techniques & Applications).png",
            "id": "CFD 高级技术与应用 (Advanced Techniques & Applications)",
            "name": "CFD 高级技术与应用 (Advanced Techniques & Applications)",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T16:18:11",
            "category": "pictures",
            "filePath": "data/pictures/仿真与后处理.png",
            "id": "仿真与后处理",
            "name": "仿真与后处理",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T16:18:11",
            "category": "pictures",
            "filePath": "data/pictures/新能源与电力电子系统仿真.png",
            "id": "新能源与电力电子系统仿真",
            "name": "新能源与电力电子系统仿真",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T16:18:11",
            "category": "pictures",
            "filePath": "data/pictures/热流体仿真 (Thermal-Fluid Simulation).png",
            "id": "热流体仿真 (Thermal-Fluid Simulation)",
            "name": "热流体仿真 (Thermal-Fluid Simulation)",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T16:18:13",
            "category": "companies",
            "filePath": "data/companies/bentley_systems.json",
            "id": "bentley_systems",
            "name": "Bentley Systems, Incorporated",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T16:18:13",
            "category": "companies",
            "filePath": "data/companies/comsol.json",
            "id": "comsol",
            "name": "COMSOL AB",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-11-09T16:18:14",
            "category": "companies",
            "filePath": "data/companies/hexagon.json",
            "id": "hexagon",
            "name": "Hexagon AB",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-12-27T18:42:26",
            "category": "companies",
            "filePath": "data/companies/msc_software.json",
            "id": "msc_software",
            "name": "MSC Software Corporation",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T16:15:36",
            "category": "pictures",
            "filePath": "data/pictures/中子物理与反应堆物理 (Neutronics & Reactor Physics).png",
            "id": "中子物理与反应堆物理 (Neutronics & Reactor Physics)",
            "name": "中子物理与反应堆物理 (Neutronics & Reactor Physics)",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T16:17:44",
            "category": "pictures",
            "filePath": "data/pictures/刀具路径 (Toolpath) 生成核心算法.png",
            "id": "刀具路径 (Toolpath) 生成核心算法",
            "name": "刀具路径 (Toolpath) 生成核心算法",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T17:40:57",
            "category": "pictures",
            "filePath": "data/pictures/产品结构与配置管理 (Product Structure & Configuration Management).png",
            "id": "产品结构与配置管理 (Product Structure & Configuration Management)",
            "name": "产品结构与配置管理 (Product Structure & Configuration Management)",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-12-27T17:41:07",
            "category": "PLM",
            "filePath": "data/software/plm/aras_innovator.json",
            "id": "aras_innovator",
            "name": "Aras Innovator",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:28",
            "category": "PLM",
            "filePath": "data/software/plm/oracle_agile_plm.json",
            "id": "oracle_agile_plm",
            "name": "Agile PLM",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:29",
            "category": "PLM",
            "filePath": "data/software/plm/propel_plm.json",
            "id": "propel_plm",
            "name": "Propel",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:32",
            "category": "EDA",
            "filePath": "data/software/eda/intel_quartus.json",
            "id": "intel_quartus",
            "name": "Intel Quartus Prime",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:32",
            "category": "EDA",
            "filePath": "data/software/eda/mentor_xpedition.json",
            "id": "mentor_xpedition",
            "name": "Mentor Xpedition",
            "searchQuery": ""
        },
        {
            "accessCount": 3,
            "accessTime": "2025-12-27T19:00:47",
            "category": "EDA",
            "filePath": "data/software/eda/cadence_virtuoso.json",
            "id": "cadence_virtuoso",
            "name": "Cadence Virtuoso",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:34",
            "category": "EDA",
            "filePath": "data/software/eda/cadence_allegro.json",
            "id": "cadence_allegro",
            "name": "Cadence Allegro",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-12-27T18:52:39",
            "category": "EDA",
            "filePath": "data/software/eda/ansys_hfss.json",
            "id": "ansys_hfss",
            "name": "ANSYS HFSS",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-12-27T18:42:42",
            "category": "companies",
            "filePath": "data/companies/hcl_software.json",
            "id": "hcl_software",
            "name": "HCLSoftware (HCL Technologies)",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:40",
            "category": "companies",
            "filePath": "data/companies/maxon.json",
            "id": "maxon",
            "name": "Maxon Computer GmbH",
            "searchQuery": ""
        },
        {
            "accessCount": 3,
            "accessTime": "2025-12-27T18:42:22",
            "category": "companies",
            "filePath": "data/companies/oracle.json",
            "id": "oracle",
            "name": "Oracle Corporation",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:43",
            "category": "companies",
            "filePath": "data/companies/openfoam_foundation.json",
            "id": "openfoam_foundation",
            "name": "OpenFOAM Foundation",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:45",
            "category": "companies",
            "filePath": "data/companies/ptc.json",
            "id": "ptc",
            "name": "PTC Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 2,
            "accessTime": "2025-12-27T18:50:24",
            "category": "companies",
            "filePath": "data/companies/synopsys.json",
            "id": "synopsys",
            "name": "Synopsys, Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:47",
            "category": "companies",
            "filePath": "data/companies/uipath.json",
            "id": "uipath",
            "name": "UiPath Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:49",
            "category": "companies",
            "filePath": "data/companies/trimble.json",
            "id": "trimble",
            "name": "Trimble Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:40:56",
            "category": "companies",
            "filePath": "data/companies/zemax.json",
            "id": "zemax",
            "name": "Zemax",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:41:43",
            "category": "companies",
            "filePath": "data/companies/unity.json",
            "id": "unity",
            "name": "Unity Technologies",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:41:44",
            "category": "companies",
            "filePath": "data/companies/zuken.json",
            "id": "zuken",
            "name": "Zuken Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:41:56",
            "category": "companies",
            "filePath": "data/companies/siemens_eda.json",
            "id": "siemens_eda",
            "name": "Siemens EDA (Mentor Graphics)",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:42:20",
            "category": "companies",
            "filePath": "data/companies/openmind.json",
            "id": "openmind",
            "name": "OPEN MIND Technologies AG",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:42:20",
            "category": "companies",
            "filePath": "data/companies/openscad_community.json",
            "id": "openscad_community",
            "name": "OpenSCAD Community",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:42:23",
            "category": "companies",
            "filePath": "data/companies/plexim.json",
            "id": "plexim",
            "name": "PLEXIM GmbH",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:42:34",
            "category": "companies",
            "filePath": "data/companies/lcsc_easyeda.json",
            "id": "lcsc_easyeda",
            "name": "EasyEDA / LCSC",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:42:45",
            "category": "companies",
            "filePath": "data/companies/esi_group.json",
            "id": "esi_group",
            "name": "ESI Group",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:42:45",
            "category": "companies",
            "filePath": "data/companies/functionbay.json",
            "id": "functionbay",
            "name": "FunctionBay Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:42:47",
            "category": "companies",
            "filePath": "data/companies/c3ai.json",
            "id": "c3ai",
            "name": "C3.ai, Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:42:47",
            "category": "companies",
            "filePath": "data/companies/beta_cae.json",
            "id": "beta_cae",
            "name": "BETA CAE Systems",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:43:10",
            "category": "companies",
            "filePath": "data/companies/kicad_team.json",
            "id": "kicad_team",
            "name": "KiCad Project",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:43:11",
            "category": "companies",
            "filePath": "data/companies/autodesk.json",
            "id": "autodesk",
            "name": "Autodesk, Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 4,
            "accessTime": "2025-12-27T18:52:20",
            "category": "companies",
            "filePath": "data/companies/altair_engineering.json",
            "id": "altair_engineering",
            "name": "Altair Engineering Inc.",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:52:16",
            "category": "PLM",
            "filePath": "data/software/plm/arena_plm.json",
            "id": "arena_plm",
            "name": "Arena PLM",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:52:17",
            "category": "PLM",
            "filePath": "data/software/plm/fusion_manage.json",
            "id": "fusion_manage",
            "name": "Fusion Manage",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:52:19",
            "category": "companies",
            "filePath": "data/companies/altium.json",
            "id": "altium",
            "name": "Altium Limited",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:52:47",
            "category": "EDA",
            "filePath": "data/software/eda/synopsys_design_compiler.json",
            "id": "synopsys_design_compiler",
            "name": "Synopsys Design Compiler",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T18:53:30",
            "category": "CAM",
            "filePath": "data/software/cam/catia_manufacturing.json",
            "id": "catia_manufacturing",
            "name": "CATIA Manufacturing",
            "searchQuery": ""
        },
        {
            "accessCount": 1,
            "accessTime": "2025-12-27T19:00:46",
            "category": "pictures",
            "filePath": "data/pictures/CAE(Computer-Aided Engineering)子知识图谱.png",
            "id": "CAE(Computer-Aided Engineering)子知识图谱",
            "name": "CAE(Computer-Aided Engineering)子知识图谱",
            "searchQuery": ""
        }
    ],
    "historyCount": 98,
    "lastModified": "2025-12-27T19:00:56",
    "searchHistory": [
    ],
    "searchHistoryCount": 0,
    "settings": {
        "autoSaveHistory": true,
        "defaultCategory": "all",
        "defaultViewMode": "content",
        "maxHistoryItems": 100,
        "maxSearchHistory": 50,
        "preferredLanguage": "zh_CN",
        "showThumbnails": true,
        "themeMode": "system"
    },
    "version": "1.0"
}
